.ui.form.formSearchLight input,
.ui.form.formSearchFull input {
  border-top: none;
  border-left: none;
  border-right: none;
  border-radius: 0;
}
.ui.form.formSearchFull input:focus,
.ui.form.formSearchLight input:focus {
  border-top: none;
  border-left: none;
  border-right: none;
  border-radius: 0;
}

.ui.form.formSearchFull input::placeholder,
.ui.form.formSearchLight input::placeholder {
  color: black;
}

.ui.form.formSearchFull .dropdown,
.ui.form.formSearchFull .dropdown:focus,
.ui.form.formSearchLight .dropdown:focus,
.ui.form.formSearchLight .dropdown {
  border-top: none;
  border-left: none;
  border-right: none;
  border-radius: 0;
}

.ui.form.formSearchFull .dropdown .default.text,
.ui.form.formSearchLight .dropdown .default.text{
  color: black;
}


.formSearchFull .custom-flex-grid {
  display: flex;
  gap: 1rem; /* espacio entre columnas, opcional */
  align-items: center;
  margin-bottom: 10px;
}
.formSearchFull .custom-flex-grid .column.flex-grow {
  flex: 1; /* esta toma el espacio restante */
  min-width: max-content; /* opcional: mínimo el tamaño de su contenido */
}
.formSearchFull .custom-flex-grid .column.auto-width {
  flex: 0 0 auto; /* estas se ajustan a su contenido */
  white-space: nowrap; /* evita que se rompa el contenido */
}

.formSearchFull * {
  border-radius: 0 !important;
}

.formSearchFull .btn-clear-filters {
  color: white;
  background-color: black;
  padding: .5px 25px;
  display: inline-block;
  vertical-align: middle;
}
.formSearchFull .btn-clear-filters svg {
  width: 20px;
  height: auto;
  margin-top: 10px;
}

@media screen and (max-width: 1000px) {
  .formSearchFull .column {
    /* width: 100%;
    min-width: 100%; */
  }

  .formSearchFull .custom-flex-grid {
    display: grid;
    grid-template-columns: 1fr;
  }
  .formSearchFull .custom-flex-grid .content-price {
    width: 100% !important;
  }
  .formSearchFull .custom-flex-grid .ui.selection {
    width: 100% !important;
  }
  .formSearchFull .content-btns {
    display: grid;
    grid-template-columns: max-content 1fr;
    grid-gap: 10px;
    width: 100%;
  }
  .formSearchFull .content-btns .btn {
    width: 100%;
    text-align: center;
  }

}